Bitcoin Mayer Multiple
Multiple of the current bitcoin price over the 200-day moving average
Request format
curl -X GET "https://newhedge.io/api/v2/metrics/mayer-multiple/METRIC_NAME?api_token=YOUR_TOKEN"
api_token (required) — 24 character token.
resolution (optional) — day1 (default), hour12, hour4, hour1, 30mn, 10mn. Finer buckets are served to Advanced and Enterprise accounts; see Resolutions.
before (optional) — exclusive cursor, returns observations older than this timestamp_ms. Finer resolutions only.
limit (optional) — page size for finer resolutions. Default 2500, maximum 5000. Ignored for day1.
:metric_name — one of the metric names listed below.
200 with JSON payload, 401 for missing/invalid token, 404 for missing resources.
Metrics
Each metric is fetched independently. Responses are trimmed samples to show structure.
BTC 200DMA
Data used by the Bitcoin Mayer Multiple chart.
https://newhedge.io/api/v2/metrics/mayer-multiple/btc_200_dma?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786838400000,
69134.81349999999
],
[
1786924800000,
69036.83344999999
],
[
1787011200000,
68967.19015
]
]
Mayer Multiple
Data used by the Bitcoin Mayer Multiple chart.
https://newhedge.io/api/v2/metrics/mayer-multiple/mayer_multiple?api_token=YOUR_TOKEN
Replace `YOUR_TOKEN` with your API token.
[
[
1786838400000,
0.91
],
[
1786924800000,
0.93
],
[
1787011200000,
0.94
]
]